/*
 Alerts.strings
 CleanMyMac
 
 Created by Vera Tkachenko on 2/22/15.
 Copyright (c) 2015 MacPaw. All rights reserved.
 */

/* Buttons */
"AlertButton_Continue" = "Continue";

/* App Termination */
"AlertButton_ContinueScan" = "Continue Scan";
"AlertButton_ContinueClean" = "Continue Cleanup";
"AlertButton_ContinueUpdate" = "Continue Updating";
"Stop" = "Stop";

"AlertButtonTitle_Uninstall" = "Uninstall";
"AlertButtonTitle_DontUninstall" = "Don't Uninstall";

/* Running not from Apps folder */
"AlertButtonTitle_Install" = "Install";
"AlertButtonTitle_DontInstall" = "Don't Install";

/* Uninstalling CMM */
"AlertDescription_UninstallingCMM" = "CleanMyMac is the application you are working with at this point. It will be closed and completely removed if you click the Uninstall button.\nWould you like to uninstall CleanMyMac?";
"AlertTitle_UninstallingCMM" = "Uninstalling CleanMyMac application";

/* Reseting CMM */
"AlertDescription_ResetCMM" = "Please reopen the application before using it further.";
"AlertTitle_ResetCMM" = "You have just reset CleanMyMac's preference files and it needs to be reopened to work properly.";
"AlertButton_ConfirmSelfRestart" = "Reopen";
"AlertButton_CancelSelfRestart" = "Cancel";

/* Warn that user reset FDA for CMM */
"AlertTitle_ResetTCCPermissionsCMM" = "Are you sure you want to reset CleanMyMac's permissions to default?";
"AlertDescription_ResetTCCPermissionsCMM" = "This will disable part of the main features of CleanMyMac X. It is recommended that you don't reset the permissions.";
"AlertButtonTitle_DontReset" = "Don't Reset";
"AlertButtonTitle_Reset" = "Reset Anyway";

/* Need To Close Applications Alert */
"AlertDescription_GenericAuth" = "CleanMyMac needs your permission to make changes required by its functionality.";

/* CMM running not from Apps folder alerts */
"AlertMessageText_RunningNotFromAppFolder" = "CleanMyMac is not running from the recommended Applications folder.";

/* No comment provided by engineer. */
"AlertTitle_StopCleanWarning" = "Do you want to stop the cleanup process before it finishes?";
"AlertTitle_StopScanWarning" = "Do you want to stop the scanning process before it finishes?";
"AlertTitle_StopUpdateWarning" = "Do you want to stop updating your applications?";
"AlertDescription_StopCleanWarning" = "Interrupting the cleanup will leave a certain amount of unnecessary items on your Mac.";
"AlertDescription_StopUpdateWarning" = "Interrupting the process will keep the previous outdated versions on your Mac.";
"AlertDescription_StopScanWarning" = "Interrupting the scan will give incomplete results for the future cleanup.";
"AlertDescription_FileManager_StopScanWarning" = "Interrupting the scan will discard all current progress.";
"AlertTitle_StartOver" = "Do you want to reset current scan results and start over?";
"AlertDecription_StartOver" = "Current scan results won’t be saved and you will need to run a new scan to locate the items.";
"AlertTitle_StopRunningTasksWarning" = "Do you want to stop all currently running tasks?";
"AlertDescription_StopRunningTasksWarning" = "Please note that some of them may still continue working in the background until finish.";
"AlertButton_ContinueRunningTasks" = "Continue Tasks";

/* Alerts: Rescan/Refresh */
"AlertTitle_Rescan" = "Do you want to reset current scan results by starting a new scan?";
"AlertDescription_Rescan" = "Your current scan results and the list of selected items won't be saved.";
"AlertTitle_Refresh" = "Do you want to refresh your current %@ list?";
"AlertDescription_Refresh" = "Your current selection of items won't be saved.";

/* Alerts */
"AlertDescription_QuitOnScan" = "Quitting the application will interrupt the scan and all the results will be lost.";

/* Alerts */
"AlertDescription_QuitOnClean" = "Quitting the application will interrupt the cleanup process and result in incomplete cleanup results.";
"AlertDescription_QuitOnRunningTasks" = "Quitting the application will interrupt the optimization process.";

/* Alerts */
"AlertTitle_QuitOnScan" = "Do you want to quit CleanMyMac before the current scan finishes?";

/* Alerts */
"AlertTitle_QuitOnClean" = "Do you want to quit CleanMyMac before cleanup finishes?";
"AlertTitle_QuitOnRunningTasks" = "Do you want to quit CleanMyMac before maintenance tasks complete?";

"AlertTitle_DownloadsNotEmpty" = "Do you want to select Downloads?";
"AlertDescription_DownloadsNotEmpty" = "This will remove all files downloaded via Safari or other browsers. Make sure to review them, so nothing important gets deleted.";

/* Erase System Files Alert */
"EraseSystemFilesAlert_MessageText" = "Some of the items you selected cannot be added to Shredder.";
"EraseSystemFilesAlert_InformativeText" = "Removing these files or folders may damage your system.";

/* Self Uninstall Discount */
"SelfUninstallDiscount_Uninstall" = "Uninstall";
"SelfUninstallDiscount_Purchase" = "Purchase at %li%% Discount";

/* Buttons */
"Quit" = "Quit";
"Verify System Disk" = "Verify System Disk";
"Download" = "Download";
"Submit" = "Submit";
"Restart" = "Restart";

/* Alert button */
"Cancel" = "Cancel";
"OK" = "OK";
"Remove" = "Remove";
"Start New Scan" = "Start New Scan";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Are you sure you want to disable your CleanMyMac X license on this Mac?";
"ActivationDeactivateLicense_InformativeText" = "This will deactivate the current copy of the application, but you will be able to reuse your license on another computer.";
"Disable License" = "Disable License";

"AlertTitle_InterruptSmartScan" = "A scan for %@ is already in progress under Smart Scan.";
"AlertDescription_InterruptSmartScan" = "However, you may abort Smart Scan and continue with %@ only.";
"AlertDescription_ScanAll_InterruptSmartScan" = "Are you sure you want to abort Smart Scan and start scanning everything from scratch?";
"AlertButton_AbortSmartScan" = "Abort Smart Scan";

/* Bundle Moved */
"BundleMoved_Relaunch_AlertTitle" = "CleanMyMac X was moved and needs to be relaunched to work properly.";
"BundleMoved_Relaunch_AlertSubtitle" = "The location of the application was changed, and you need to relaunch it to continue using.";

/* Outlook attachments selected for removal */
"OutlookAttachmentsSelected_AlertTitle" = "You have selected local Outlook attachments for removal.";
"OutlookAttachmentsSelected_AlertSubtitle" = "Please note that you will need to use the Repair Folder feature in Outlook to bring your attachments back if needed.";

/* Purchase */
"RestoringPurchaseErrorAlert_MessageText" = "Oops! Something went wrong...";
"RestoringPurchaseErrorAlert_InformativeText" = "Your purchase could not be restored at the moment. Please check your internet connection or App Store availability.";


"RestoringValidatedWithExpiredSubscriptionAlert_MessageText" = "Your subscription period is over.";
"RestoringValidatedWithExpiredSubscriptionAlert_InformativeText" = "Please renew subscription to continue using CleanMyMac X.";

"RestoringValidatedWithNoSubscriptionInformationAlert_MessageText" = "Oops! There is no information about your subscription.";
"RestoringValidatedWithNoSubscriptionInformationAlert_InformativeText" = "We cannot find your subscription data. Either you use another App Store account, or have not subscribed yet.";

"ValidationErrorAlert_MessageText" = "Oops! Something went wrong...";
"ValidationErrorAlert_InformativeText" = "Your purchase could not be completed at the moment. Please try to restore purchase.";

"PurchasingErrorAlert_MessageText" = "Oops! Something went wrong...";
"PurchasingErrorAlert_InformativeText" = "You are a step away from using all the features, but there’s been a technical issue. Please check your connection or App Store availability.";

"RestorePurchase_ButtonTitle" = "Restore Purchase";
"RestoreLater_ButtonTitle" = "Later";
"GotIt_ButtonTitle" = "Got it";

/* Force Termination */

"Force_Quit_AlertTitle" = "Are you sure you want to force quit \"%@\"?";
"Force_Quit_AlertSubtitle" = "Some unsaved data from this application may be lost.";

"Force_Quit_ButtonTitle" = "Force Quit";

"AlertDescription_NoPermissionsToReveal" = "The item is located at %@";
"AlertTitle_NoPermissionsToReveal" = "It looks like you don’t have access permissions to the item’s location";
